.wappen_14_2010_287 { background-image: url(/../source/1/vereinhaupt/287/originale/sv-werder-bremen_1.png);}
.wappen_14_2010_309 { background-image: url(/../source/1/vereinhaupt/309/originale/hamburger-sv_3.png);}
.wappen_14_2010_362 { background-image: url(/../source/1/vereinhaupt/362/originale/vfl-wolfsburg_3.png);}
.wappen_14_2010_2082 { background-image: url(/../source/1/vereinhaupt/2082/originale/aston-villa.png);}
.wappen_14_2010_2089 { background-image: url(/../source/1/vereinhaupt/2089/originale/fc-everton_4.png);}
.wappen_14_2010_2090 { background-image: url(/../source/1/vereinhaupt/2090/originale/fc-fulham.png);}
.wappen_14_2010_2091 { background-image: url(/../source/1/vereinhaupt/2091/originale/fc-liverpool.png);}
.wappen_14_2010_2160 { background-image: url(/../source/1/vereinhaupt/2160/originale/ea-guingamp.png);}
.wappen_14_2010_2168 { background-image: url(/../source/1/vereinhaupt/2168/originale/olympique-marseille.png);}
.wappen_14_2010_2169 { background-image: url(/../source/1/vereinhaupt/2169/originale/osc-lille.png);}
.wappen_14_2010_2175 { background-image: url(/../source/1/vereinhaupt/2175/originale/fc-toulouse.png);}
.wappen_14_2010_2213 { background-image: url(/../source/1/vereinhaupt/2213/originale/ajax-amsterdam.png);}
.wappen_14_2010_2215 { background-image: url(/../source/1/vereinhaupt/2215/originale/psv-eindhoven.png);}
.wappen_14_2010_2216 { background-image: url(/../source/1/vereinhaupt/2216/originale/fc-twente-enschede.png);}
.wappen_14_2010_2218 { background-image: url(/../source/1/vereinhaupt/2218/originale/sc-heerenveen.png);}
.wappen_14_2010_2226 { background-image: url(/../source/1/vereinhaupt/2226/originale/nac-breda.png);}
.wappen_14_2010_2244 { background-image: url(/../source/1/vereinhaupt/2244/originale/as-rom.png);}
.wappen_14_2010_2252 { background-image: url(/../source/1/vereinhaupt/2252/originale/juventus-turin.png);}
.wappen_14_2010_2253 { background-image: url(/../source/1/vereinhaupt/2253/originale/lazio-rom.png);}
.wappen_14_2010_2279 { background-image: url(/../source/1/vereinhaupt/2279/originale/fc-genua-1893.png);}
.wappen_14_2010_2308 { background-image: url(/../source/1/vereinhaupt/2308/originale/benfica-lissabon.png);}
.wappen_14_2010_2309 { background-image: url(/../source/1/vereinhaupt/2309/originale/sporting-lissabon_2.png);}
.wappen_14_2010_2313 { background-image: url(/../source/1/vereinhaupt/2313/originale/sporting-braga_1.png);}
.wappen_14_2010_2321 { background-image: url(/../source/1/vereinhaupt/2321/originale/fc-pacos-de-ferreira.png);}
.wappen_14_2010_2325 { background-image: url(/../source/1/vereinhaupt/2325/originale/cd-nacional-funchal.png);}
.wappen_14_2010_2337 { background-image: url(/../source/1/vereinhaupt/2096/originale/manchester-city_13.png);}
.wappen_14_2010_2338 { background-image: url(/../source/1/vereinhaupt/2338/originale/atletico-madrid_1.png);}
.wappen_14_2010_2347 { background-image: url(/../source/1/vereinhaupt/2347/originale/fc-valencia.png);}
.wappen_14_2010_2348 { background-image: url(/../source/1/vereinhaupt/2348/originale/fc-villarreal.png);}
.wappen_14_2010_2443 { background-image: url(/../source/1/vereinhaupt/2443/originale/fenerbahce-istanbul_1.png);}
.wappen_14_2010_2444 { background-image: url(/../source/1/vereinhaupt/2444/originale/galatasaray-istanbul.png);}
.wappen_14_2010_2446 { background-image: url(/../source/1/vereinhaupt/2446/originale/trabzonspor.png);}
.wappen_14_2010_8644 { background-image: url(/../source/1/vereinhaupt/8644/originale/sivasspor.png);}
.wappen_14_2010_2475 { background-image: url(/../source/1/vereinhaupt/2475/originale/austria-wien.png);}
.wappen_14_2010_2476 { background-image: url(/../source/1/vereinhaupt/2476/originale/sk-rapid-wien.png);}
.wappen_14_2010_2477 { background-image: url(/../source/1/vereinhaupt/2477/originale/sturm-graz_1.png);}
.wappen_14_2010_2480 { background-image: url(/../source/1/vereinhaupt/2480/originale/rb-salzburg.png);}
.wappen_14_2010_2498 { background-image: url(/../source/1/vereinhaupt/2498/originale/fc-basel.png);}
.wappen_14_2010_2499 { background-image: url(/../source/1/vereinhaupt/2499/originale/young-boys-bern.png);}
.wappen_14_2010_2510 { background-image: url(/../source/1/vereinhaupt/2510/originale/fc-sion.png);}
.wappen_14_2010_2515 { background-image: url(/../source/1/vereinhaupt/2515/originale/ks-dinamo-tirana.png);}
.wappen_14_2010_2518 { background-image: url(/../source/1/vereinhaupt/2518/originale/futboll-klub-vllaznia-shkoder_1.png);}
.wappen_14_2010_2524 { background-image: url(/../source/1/vereinhaupt/2524/originale/ue-santa-coloma.png);}
.wappen_14_2010_2531 { background-image: url(/../source/1/vereinhaupt/2531/originale/fc-bananz-eriwan.png);}
.wappen_14_2010_2532 { background-image: url(/../source/1/vereinhauptform/2532/originale/fc-mika-ashtarak-.png);}
.wappen_14_2010_2534 { background-image: url(/../source/1/vereinhaupt/2534/originale/fk-baku.png);}
.wappen_14_2010_2536 { background-image: url(/../source/1/vereinhaupt/2536/originale/fk-inter-baku.png);}
.wappen_14_2010_2541 { background-image: url(/../source/1/vereinhaupt/2541/originale/fk-karabakh-agdam.png);}
.wappen_14_2010_2545 { background-image: url(/../source/1/vereinhaupt/2545/originale/rsc-anderlecht_1.png);}
.wappen_14_2010_2546 { background-image: url(/../source/1/vereinhaupt/2546/originale/fc-bruegge.png);}
.wappen_14_2010_2548 { background-image: url(/../source/1/vereinhaupt/2548/originale/standard-luettich.png);}
.wappen_14_2010_2549 { background-image: url(/../source/1/vereinhaupt/2549/originale/rc-genk.png);}
.wappen_14_2010_2552 { background-image: url(/../source/1/vereinhaupt/2552/originale/aa-gent.png);}
.wappen_14_2010_2576 { background-image: url(/../source/1/vereinhaupt/2576/originale/fk-sarajevo.png);}
.wappen_14_2010_2577 { background-image: url(/../source/1/vereinhaupt/2577/originale/nk-siroki-brijeg.png);}
.wappen_14_2010_2586 { background-image: url(/../source/1/vereinhaupt/2586/originale/levski-sofia.png);}
.wappen_14_2010_2587 { background-image: url(/../source/1/vereinhaupt/2587/originale/zska-sofia.png);}
.wappen_14_2010_2588 { background-image: url(/../source/1/vereinhaupt/2588/originale/litex-lovech.png);}
.wappen_14_2010_2592 { background-image: url(/../source/1/vereinhaupt/2592/originale/cherno-more-varna.png);}
.wappen_14_2010_2597 { background-image: url(/../source/1/vereinhaupt/2597/originale/fc-kopenhagen_1.png);}
.wappen_14_2010_2598 { background-image: url(/../source/1/vereinhaupt/2598/originale/broendby-if_1.png);}
.wappen_14_2010_2600 { background-image: url(/../source/1/vereinhaupt/2600/originale/odense-bk.png);}
.wappen_14_2010_2601 { background-image: url(/../source/1/vereinhaupt/2601/originale/aalborg-bk.png);}
.wappen_14_2010_2612 { background-image: url(/../source/1/vereinhaupt/2612/originale/randers-fc.png);}
.wappen_14_2010_2620 { background-image: url(/../source/1/vereinhaupt/2620/originale/fc-levadia-tallinn.png);}
.wappen_14_2010_2622 { background-image: url(/../source/1/vereinhaupt/2622/originale/fc-flora-tallinn_2.png);}
.wappen_14_2010_2623 { background-image: url(/../source/1/vereinhaupt/2623/originale/jk-trans-narva.png);}
.wappen_14_2010_2624 { background-image: url(/../source/1/vereinhaupt/2624/originale/hb-torshavn.png);}
.wappen_14_2010_2625 { background-image: url(/../source/1/vereinhaupt/2625/originale/b36-torshavn.png);}
.wappen_14_2010_2631 { background-image: url(/../source/1/vereinhaupt/2631/originale/nsi-runavik.png);}
.wappen_14_2010_2632 { background-image: url(/../source/1/vereinhaupt/2632/originale/hjk-helsinki.png);}
.wappen_14_2010_2637 { background-image: url(/../source/1/vereinhaupt/2637/originale/fc-lahti.png);}
.wappen_14_2010_2638 { background-image: url(/../source/1/vereinhaupt/2638/originale/fc-honka-espoo_1.png);}
.wappen_14_2010_2642 { background-image: url(/../source/1/vereinhaupt/2642/originale/fc-dinamo-tiflis.png);}
.wappen_14_2010_2647 { background-image: url(/../source/1/vereinhaupt/2647/originale/olimpi-rustavi.png);}
.wappen_14_2010_2648 { background-image: url(/../source/1/vereinhaupt/2648/originale/fc-sestaponi.png);}
.wappen_14_2010_2651 { background-image: url(/../source/1/vereinhaupt/2651/originale/panathinaikos-athen.png);}
.wappen_14_2010_2653 { background-image: url(/../source/1/vereinhaupt/2653/originale/aek-athen.png);}
.wappen_14_2010_2654 { background-image: url(/../source/1/vereinhaupt/2654/originale/paok-saloniki_1.png);}
.wappen_14_2010_2663 { background-image: url(/../source/1/vereinhaupt/2663/originale/ae-larisa.png);}
.wappen_14_2010_2684 { background-image: url(/../source/1/vereinhaupt/2684/originale/derry-city.png);}
.wappen_14_2010_2685 { background-image: url(/../source/1/vereinhaupt/2685/originale/st-patricks-athletic.png);}
.wappen_14_2010_2694 { background-image: url(/../source/1/vereinhaupt/2694/originale/sligo-rovers.png);}
.wappen_14_2010_2702 { background-image: url(/../source/1/vereinhaupt/2702/originale/kr-reykjavik.png);}
.wappen_14_2010_2703 { background-image: url(/../source/1/vereinhaupt/2703/originale/fram-reykjavik.png);}
.wappen_14_2010_2707 { background-image: url(/../source/1/vereinhaupt/2707/originale/keflavik-if.png);}
.wappen_14_2010_2709 { background-image: url(/../source/1/vereinhaupt/2709/originale/hapoel-tel-aviv.png);}
.wappen_14_2010_2716 { background-image: url(/../source/1/vereinhaupt/2716/originale/bnei-yehuda-tel-aviv-f-c-.png);}
.wappen_14_2010_2720 { background-image: url(/../source/1/vereinhaupt/2720/originale/maccabi-netanya-fc.png);}
.wappen_14_2010_2722 { background-image: url(/../source/1/vereinhaupt/2722/originale/partizan-belgrad.png);}
.wappen_14_2010_2723 { background-image: url(/../source/1/vereinhaupt/2723/originale/roter-stern-belgrad_3.png);}
.wappen_14_2010_2726 { background-image: url(/../source/1/vereinhaupt/2726/originale/vojvodina-novi-sad.png);}
.wappen_14_2010_2734 { background-image: url(/../source/1/vereinhaupt/2734/originale/hnk-hajduk-split.png);}
.wappen_14_2010_2736 { background-image: url(/../source/1/vereinhaupt/2736/originale/nk-rijeka.png);}
.wappen_14_2010_2737 { background-image: url(/../source/1/vereinhaupt/2737/originale/dinamo-zagreb.png);}
.wappen_14_2010_2741 { background-image: url(/../source/1/vereinhaupt/2741/originale/nk-slaven-belupo.png);}
.wappen_14_2010_2751 { background-image: url(/../source/1/vereinhaupt/2751/originale/metalurgs-liepaja.png);}
.wappen_14_2010_2752 { background-image: url(/../source/1/vereinhaupt/2752/originale/fc-dinaburg-daugavpils_1.gif);}
.wappen_14_2010_2753 { background-image: url(/../source/1/vereinhaupt/2753/originale/skonto-riga.png);}
.wappen_14_2010_2754 { background-image: url(/../source/1/vereinhaupt/2754/originale/fk-ventspils.png);}
.wappen_14_2010_2758 { background-image: url(/../source/1/vereinhaupt/2758/originale/fc-vaduz.png);}
.wappen_14_2010_2761 { background-image: url(/../source/1/vereinhaupt/2761/originale/fbk-kaunas.png);}
.wappen_14_2010_2764 { background-image: url(/../source/1/vereinhaupt/2764/originale/fk-vetra-vilnius_1.gif);}
.wappen_14_2010_2766 { background-image: url(/../source/1/vereinhaupt/2766/originale/fk-suduva-marijampole.png);}
.wappen_14_2010_2769 { background-image: url(/../source/1/vereinhaupt/2769/originale/fc-differdingen-03.png);}
.wappen_14_2010_2770 { background-image: url(/../source/1/vereinhaupt/2770/originale/cs-grevenmacher.png);}
.wappen_14_2010_2774 { background-image: url(/../source/1/vereinhaupt/2774/originale/un-kaeerjeng-97.png);}
.wappen_14_2010_2778 { background-image: url(/../source/1/vereinhaupt/2778/originale/sliema-wanderers.png);}
.wappen_14_2010_2779 { background-image: url(/../source/1/vereinhaupt/2779/originale/fc-valletta_1.gif);}
.wappen_14_2010_2782 { background-image: url(/../source/1/vereinhaupt/2782/originale/fc-birkirkara.png);}
.wappen_14_2010_2786 { background-image: url(/../source/1/vereinhaupt/2786/originale/fk-rabotnicki-kometal-skopje.png);}
.wappen_14_2010_2791 { background-image: url(/../source/1/vereinhaupt/2791/originale/renova-cepciste.png);}
.wappen_14_2010_2793 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_2794 { background-image: url(/../source/1/vereinhaupt/2794/originale/fc-sheriff-tiraspol.png);}
.wappen_14_2010_2795 { background-image: url(/../source/1/vereinhaupt/2795/originale/fc-zimbru-chisinau.png);}
.wappen_14_2010_2797 { background-image: url(/../source/1/vereinhaupt/2797/originale/fc-dacia-chisinau.png);}
.wappen_14_2010_2800 { background-image: url(/../source/1/vereinhaupt/2800/originale/fc-linfield-belfast_1.png);}
.wappen_14_2010_2802 { background-image: url(/../source/1/vereinhaupt/2802/originale/fc-crusaders-belfast.png);}
.wappen_14_2010_2807 { background-image: url(/../source/1/vereinhaupt/2807/originale/fc-lisburn-distillery_1.gif);}
.wappen_14_2010_2809 { background-image: url(/../source/1/vereinhaupt/2809/originale/rosenborg-trondheim.png);}
.wappen_14_2010_2815 { background-image: url(/../source/1/vereinhaupt/2815/originale/stabaek-if.png);}
.wappen_14_2010_2816 { background-image: url(/../source/1/vereinhaupt/2816/originale/tromsoe-il.png);}
.wappen_14_2010_2817 { background-image: url(/../source/1/vereinhaupt/2817/originale/valerenga-if.png);}
.wappen_14_2010_2823 { background-image: url(/../source/1/vereinhaupt/2823/originale/fredrikstad-fk.png);}
.wappen_14_2010_2833 { background-image: url(/../source/1/vereinhaupt/2833/originale/legia-warschau_3.png);}
.wappen_14_2010_2837 { background-image: url(/../source/1/vereinhaupt/2837/originale/lech-poznan.png);}
.wappen_14_2010_2841 { background-image: url(/../source/1/vereinhaupt/2841/originale/polonia-warschau.png);}
.wappen_14_2010_2859 { background-image: url(/../source/1/vereinhaupt/2859/originale/steaua-bukarest.png);}
.wappen_14_2010_2861 { background-image: url(/../source/1/vereinhaupt/2861/originale/dinamo-bukarest.png);}
.wappen_14_2010_2864 { background-image: url(/../source/1/vereinhaupt/2864/originale/cfr-cluj.png);}
.wappen_14_2010_2868 { background-image: url(/../source/1/vereinhaupt/2868/originale/fc-timisoara.png);}
.wappen_14_2010_2869 { background-image: url(/../source/1/vereinhaupt/2869/originale/fc-vaslui.png);}
.wappen_14_2010_2870 { background-image: url(/../source/1/vereinhaupt/2870/originale/unirea-urziceni.png);}
.wappen_14_2010_2874 { background-image: url(/../source/1/vereinhaupt/2874/originale/dynamo-moskau.png);}
.wappen_14_2010_2875 { background-image: url(/../source/1/vereinhaupt/2875/originale/zenit-st-petersburg_1.png);}
.wappen_14_2010_2881 { background-image: url(/../source/1/vereinhaupt/2881/originale/rubin-kazan.png);}
.wappen_14_2010_2882 { background-image: url(/../source/1/vereinhaupt/2882/originale/krylia-sowjetow-samara.png);}
.wappen_14_2010_2885 { background-image: url(/../source/1/vereinhaupt/2885/originale/amkar-perm.png);}
.wappen_14_2010_2900 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_2901 { background-image: url(/../source/1/vereinhaupt/2901/originale/celtic-glasgow.png);}
.wappen_14_2010_2905 { background-image: url(/../source/1/vereinhaupt/2905/originale/fc-aberdeen_1.png);}
.wappen_14_2010_2906 { background-image: url(/../source/1/vereinhaupt/2906/originale/fc-motherwell_3.png);}
.wappen_14_2010_2907 { background-image: url(/../source/1/vereinhaupt/2907/originale/heart-of-midlothian.png);}
.wappen_14_2010_2913 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_2923 { background-image: url(/../source/1/vereinhaupt/2923/originale/helsingborgs-if.png);}
.wappen_14_2010_2924 { background-image: url(/../source/1/vereinhaupt/2924/originale/ifk-goeteborg.png);}
.wappen_14_2010_2926 { background-image: url(/../source/1/vereinhaupt/2926/originale/if-elfsborg.png);}
.wappen_14_2010_2946 { background-image: url(/../source/1/vereinhaupt/2946/originale/msk-zilina.png);}
.wappen_14_2010_2947 { background-image: url(/../source/1/vereinhaupt/2947/originale/-scaron-k-slovan-bratislava-futbal-a-s-_1.png);}
.wappen_14_2010_2950 { background-image: url(/../source/1/vereinhaupt/2950/originale/spartak-trnava.png);}
.wappen_14_2010_2952 { background-image: url(/../source/1/vereinhaupt/2952/originale/mfk-kosice_1.gif);}
.wappen_14_2010_2958 { background-image: url(/../source/1/vereinhaupt/2958/originale/nk-maribor.png);}
.wappen_14_2010_2959 { background-image: url(/../source/1/vereinhaupt/2959/originale/nd-gorica.png);}
.wappen_14_2010_2967 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_2968 { background-image: url(/../source/1/vereinhaupt/2968/originale/sparta-prag_1.png);}
.wappen_14_2010_2969 { background-image: url(/../source/1/vereinhaupt/2969/originale/slavia-prag_1.png);}
.wappen_14_2010_2971 { background-image: url(/../source/1/vereinhaupt/2971/originale/slovan-liberec.png);}
.wappen_14_2010_2972 { background-image: url(/../source/1/vereinhaupt/2972/originale/fk-teplitz.png);}
.wappen_14_2010_2973 { background-image: url(/../source/1/vereinhaupt/2973/originale/sigma-olomouc.png);}
.wappen_14_2010_2993 { background-image: url(/../source/1/vereinhaupt/2993/originale/schachtar-donezk.png);}
.wappen_14_2010_2998 { background-image: url(/../source/1/vereinhaupt/2998/originale/metalurg-donezk_1.gif);}
.wappen_14_2010_2999 { background-image: url(/../source/1/vereinhaupt/2999/originale/metalist-kharkov.png);}
.wappen_14_2010_3003 { background-image: url(/../source/1/vereinhaupt/3003/originale/ujpest-budapest.png);}
.wappen_14_2010_3008 { background-image: url(/../source/1/vereinhaupt/3008/originale/honved-budapest.png);}
.wappen_14_2010_3014 { background-image: url(/../source/1/vereinhaupt/3014/originale/tns-llansantffraid.png);}
.wappen_14_2010_3015 { background-image: url(/../source/1/vereinhaupt/3015/originale/bangor-city.png);}
.wappen_14_2010_3018 { background-image: url(/../source/1/vereinhaupt/3018/originale/afc-llanelli.png);}
.wappen_14_2010_3023 { background-image: url(/../source/1/vereinhaupt/3023/originale/dinamo-minsk.png);}
.wappen_14_2010_3024 { background-image: url(/../source/1/vereinhaupt/3024/originale/bate-baryssau.png);}
.wappen_14_2010_3028 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_3031 { background-image: url(/../source/1/vereinhaupt/3031/originale/omonia-nikosia.png);}
.wappen_14_2010_3035 { background-image: url(/../source/1/vereinhaupt/3035/originale/anorthosis-famagusta.png);}
.wappen_14_2010_3039 { background-image: url(/../source/1/vereinhaupt/3039/originale/fk-aktobe.png);}
.wappen_14_2010_3041 { background-image: url(/../source/1/vereinhaupt/3041/originale/fk-irtysch-pawlodar_1.gif);}
.wappen_14_2010_3043 { background-image: url(/../source/1/vereinhaupt/3043/originale/tobol-qostanai.png);}
.wappen_14_2010_3046 { background-image: url(/../source/1/vereinhaupt/3046/originale/fk-buducnost-podgorica.png);}
.wappen_14_2010_3743 { background-image: url(/../source/1/vereinhaupt/3743/originale/vorskla-poltava.png);}
.wappen_14_2010_3879 { background-image: url(/../source/1/vereinhaupt/3879/originale/jk-nomme-kalju.png);}
.wappen_14_2010_279 { background-image: url(/../source/1/vereinhaupt/279/originale/hertha-bsc_2.png);}
.wappen_14_2010_5012 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_4152 { background-image: url(/../source/1/vereinhaupt/4152/originale/fk-sutjeska.png);}
.wappen_14_2010_5014 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_5016 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_11982 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_5013 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_5021 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_5187 { background-image: url(/../source/1/vereinhaupt/5187/originale/nk-rudar-velenje.png);}
.wappen_14_2010_5023 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_5022 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_5024 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_2541 { background-image: url(/../source/1/vereinhaupt/2541/originale/fk-karabakh-agdam.png);}
.wappen_14_2010_5018 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}
.wappen_14_2010_5020 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}